[Desktop Entry]
Encoding=UTF-8
Name=TOM
Name[bg]=Задачно меню
Name[eo]=PTMS
Name[hi]=टीओएम
Comment=A task oriented menu system
Comment[af]='n Taak geörienteerde kielys stelsel
Comment[ar]=نظام قوائم وظيفيّ المنحى
Comment[be]=Сыстэма мэню арыентаваная на выкананьне задач
Comment[bg]=Меню, ориентирано към изпълнение на задачи
Comment[bn]=টাস্ক ওরিয়েন্টেড মেনু সিস্টেম
Comment[bs]=Sistem menija orjentisan na zadatke
Comment[ca]=Una tasca orientada al menú del sistema
Comment[cs]=Úkolově orientovaný systém nabídek
Comment[cy]=Cysawd dewislenni a gyfeirir at dasgau
Comment[da]=Et opgaveorienteret menusystem
Comment[de]=Aufgabenorientiertes Menüsystem
Comment[el]=Ένα σύστημα μενού προσανατολισμένο στην εργασία
Comment[eo]=Pertaska menusistemo
Comment[es]=Sistema de menú orientado a tareas
Comment[et]=Ülesandele orienteeritud menüüsüsteem
Comment[eu]=Atazetara zuzendutako menu sistema
Comment[fi]=Tehtäväpohjainen valikkojärjestelmä
Comment[fr]=Un menu système par tâches
Comment[fy]=In taakoriïntearre menusysteem
Comment[gl]=Un menú do sistema orientado a tarefas
Comment[he]=מערכת תפריטים מונחת משימות
Comment[hi]=कार्य अनुकूल मेन्यू तंत्र
Comment[hr]=Sustav izbornika orijentiran zadatcima
Comment[hu]=Feladatorientált menürendszer
Comment[is]=Verkefnabyggt valmyndakerfi
Comment[it]=Un sistema di menu organizzato per funzione
Comment[ja]=作業タスクベースのメニューシステム
Comment[lt]=Į užduotis orientuota meniu sistema
Comment[mk]=Мени систем ориентиран кон задачи
Comment[mn]=Үйлдэлд чиглэсэн цэсийн систем
Comment[mt]=Menu imqassam skond ix-xogħol li trid tagħmel
Comment[nb]=Et oppgaveorientert menysystem
Comment[nds]=Menüsysteem dat sik an Opgaven utricht
Comment[nl]=Een taakgeörienteerd menusysteem
Comment[nn]=Eit oppgåveorientert menysystem
Comment[pa]=ਇੱਕ ਕੰਮ ਆਧਾਰਿਤ ਮੇਨੂ ਸਿਸਟਮ
Comment[pl]=System menu zorientowany na zadania
Comment[pt]=Um sistema de menus orientado por tarefas
Comment[pt_BR]=Sistema de menu orientado a tarefa
Comment[ro]=Un meniu orientat pe probleme de rezolvat
Comment[ru]=Система меню, ориентированная на задачи
Comment[sk]=Systém menu podľa činnosti
Comment[sl]=Opravilno narejen menijski sistem
Comment[sr]=Систем менија оријентисан према задацима
Comment[sr@Latn]=Sistem menija orijentisan prema zadacima
Comment[sv]=Uppgiftsrelaterat menysystem
Comment[ta]=பணி சார்ந்த பட்டியல் அமைப்பு
Comment[tg]=Системаи менюи вазифаноки нигаронидашуда
Comment[tr]=Görev yönelimli bir menü sistemi
Comment[uk]=Система меню орієнтована на завдання
Comment[vi]=Hệ thực đơn hướng công vụ (task oriented)
Comment[zh_CN]=面向任务的菜单系统
Comment[zh_TW]=一個工作導向的選單系統
Icon=kmenu
X-KDE-Library=kickermenu_tom
